Bug 72598 - Spell checker set to wrong settings for United Kingdom
Spell checker set to wrong settings for United Kingdom
Product: Red Hat Linux
Classification: Retired
Component: evolution (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2002-08-25 18:56 EDT by Mark Cooke
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-02-09 21:51:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark Cooke 2002-08-25 18:56:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
This is probally being nit picky, 
I have Installed using only United Kingdom settings, and 
as the spelling is completely different between America and the UK, Evolution
sets up the default spelling as 'en', this for some reason still uses the
American language spelling.
If set to 'en_gb', the spelling then works perfectly for United Kingdom.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Spell checking language is wrongly set for the United Kingdom, to 'en'
2.Altered to 'en_gb'
3.Now spell checks in UK, rather than American.

Actual Results:  spelling works for correct country.

Additional info:

I know this is generally a nit picky bug, but it took me ages to try to find
what the exact setting for evo should be, IMHO, is you install to United
Kingdom, then this should also setup things like evolution as well, or at least
evo gets the language correct from the time zone settings.
And yes my spelling is rubbish :-)
Comment 1 Jeremy Katz 2003-02-09 21:51:53 EST
1.2.x handles these settings much differently.

Note You need to log in before you can comment on or make changes to this bug.